Keywords
curl --request GET \
--url 'https://api.themoviedb.org/3/tv/{{series_id}}/keywords'import requests
url = "https://api.themoviedb.org/3/tv/{{series_id}}/keywords"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.themoviedb.org/3/tv/{{series_id}}/keywords', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 31911,
"results": [
{
"id": 6078,
"name": "politics"
},
{
"id": 6152,
"name": "supernatural"
},
{
"id": 9714,
"name": "remake"
},
{
"id": 10028,
"name": "steampunk"
},
{
"id": 10410,
"name": "conspiracy"
},
{
"id": 13141,
"name": "based on manga"
},
{
"id": 161395,
"name": "alchemy"
},
{
"id": 202335,
"name": "alchemist"
},
{
"id": 207826,
"name": "shounen"
},
{
"id": 210024,
"name": "anime"
},
{
"id": 293198,
"name": "fantasy"
},
{
"id": 322942,
"name": "adventure"
},
{
"id": 338008,
"name": "homunculi"
}
]
}TV Series
Keywords
Get a list of keywords that have been added to a TV show.
GET
/
3
/
tv
/
{series_id}
/
keywords
Keywords
Path Parameters
Response
200 - application/json
Keywords
Example:
31911
Show child attributes
Show child attributes
Example:
[
{ "id": 6078, "name": "politics" },
{ "id": 6152, "name": "supernatural" },
{ "id": 9714, "name": "remake" },
{ "id": 10028, "name": "steampunk" },
{ "id": 10410, "name": "conspiracy" },
{ "id": 13141, "name": "based on manga" },
{ "id": 161395, "name": "alchemy" },
{ "id": 202335, "name": "alchemist" },
{ "id": 207826, "name": "shounen" },
{ "id": 210024, "name": "anime" },
{ "id": 293198, "name": "fantasy" },
{ "id": 322942, "name": "adventure" },
{ "id": 338008, "name": "homunculi" }
]